Ergebnis 1 bis 7 von 7

Thema: Freetz beim Bauen kommt der Fehler kernel versions do not match?

  1. #1
    IPPF-Fan
    Registriert seit
    02.03.2006
    Beiträge
    182

    Freetz beim Bauen kommt der Fehler kernel versions do not match?

    Hallo,
    habe mir die aktuelle Trunk Source heruntergeladen und für die 6840 versucht ein Image zu bauen. Dort war leider nur Version 06.2x und 06.3x als Auswahl. Beim ersten make hat er keine 06.30 zum downloaden gefunden. Dann habe ich händisch die 06.50 heruntergeladen und in 06.30 umbenannt. Denke mal das war mein Fehler.

    Wie sag ich oder ändere ich in make menuconfig die Version für die 6840 in 06.5x, so dass er alles von der 06.50 holt und anpasst?

    mfg

  2. #2
    Mir wird die 6.50 im Trunk angeboten.

    6840.JPG
    Tip zu Suchanfragen : wer eine eMail-Adresse angibt, bekommt eher das gewünschte

  3. #3
    IPPF Siebentausend-VIP Avatar von PeterPawn
    Registriert seit
    10.05.2006
    Ort
    Berlin
    Beiträge
    7.483
    Du bist ja auch "Expert"e ... "HIGHLY EXPERIMENTAL" gibt es drunter nicht.,

  4. #4
    IPPF Dreitausend-Club
    Registriert seit
    18.02.2011
    Beiträge
    3.597
    Wer ist eigentlich der "größere" oder auch fähigere "Experte"? Der, der das gewünschte per TUI/GUI-Menu schafft oder der, der das Ziel mit dem vi erreicht?

  5. #5
    IPPF Siebentausend-VIP Avatar von PeterPawn
    Registriert seit
    10.05.2006
    Ort
    Berlin
    Beiträge
    7.483
    Bei korrekter (umgehender) Anwendung des "ed" werde ich unsicher ... ansonsten halte ich beides für ähnlich anspruchsvoll - man darf auch nicht vergessen, daß im Gegensatz zum "vi" der config-Mechanismus noch einige zusätzlich installierte Pakete braucht, das ist also auch nicht so ganz ohne (geht schon bei der Namensfindung los bei unterschiedlichen Distros).

  6. #6
    IPPF Dreitausend-Club
    Registriert seit
    18.02.2011
    Beiträge
    3.597
    Stimmt, gar nicht daran gedacht (wobei das mit dem Denken bei mir gerade auch nicht mehr einfach ist), da ist der Einsatz des vi u.U. schon der Weg mit dem geringeren Widerstand...

  7. #7
    IPPF-Fan
    Registriert seit
    02.03.2006
    Beiträge
    182
    Hallo,

    ja bei Expert erscheint dann 06.5x und 06.6X als Version.
    Nur in den Packages wurde in dieser Version das Pake Point-to-Point nicht mehr unterstützt, was ich aber benötige.

    Wie mach ich denn das wieder?

    @opto was muss ich denn mit vi editieren?

    mfg

Ähnliche Themen

  1. freetz trunk r13449 - Fehler beim Bauen
    Von dad401 im Forum Freetz
    Antworten: 0
    Letzter Beitrag: 15.11.2015, 13:58
  2. Antworten: 3
    Letzter Beitrag: 23.04.2014, 20:52
  3. Antworten: 4
    Letzter Beitrag: 09.03.2014, 09:36
  4. Antworten: 6
    Letzter Beitrag: 05.08.2010, 08:49
  5. Fehler beim freetz bauen.
    Von Spooks im Forum Freetz
    Antworten: 1
    Letzter Beitrag: 19.10.2008, 04:08

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •